<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014 Igor Gnatenko <i.gnatenko.brain@gmail.com> -->
<component type="addon">
  <id>gedit-bracketcompletion</id>
  <extends>org.gnome.gedit.desktop</extends>
  <name>Bracket Completion</name>
  <summary>Automatically adds closing brackets.</summary>
  <url type="homepage">https://gedit-text-editor.org/</url>
  <url type="bugtracker">https://gitlab.gnome.org/World/gedit/gedit-plugins/-/issues/</url>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <update_contact>swilmet@gnome.org</update_contact>
</component>
